Subject: [lojban] Re: Any (was: Nick will be with you shortly)

From: John Cowan <[email-masked]>
Date: Mon, 3 Mar 2003 09:34:58 -0500 (EST)

Steven Belknap scripsit:

> Perhaps I have misunderstood. I have interpreted your use of the word 
> "typical" to refer to a device or rule that can be used to inspect any > 
> given instance of a lion and determine whether or not it is "typical". 
No: "lo'e cinfo" is a metaphysical construct which has those and
only those properties typical of actual lions.

> Which sense of "typical" is typical of the usage of "typical" that is 
> "the one being used here"?

Closest to your sense 1, but not on all fours.

-- 
John Cowan www.ccil.org/~cowan www.reutershealth.com [email-masked]
All "isms" should be "wasms". --Abbie